WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Google Analyticator 6.3.4 doesn't work

[Resolved] Google Analyticator 6.3.4 doesn't work

  • Hi,

    I have this error message in dashboard ” Fatal error: Exception thrown without a stack frame in Unknown on line 0 ” in the part of G.A.
    If I open the settings of plugin I have this error : ” Google PHP API Client requires the CURL PHP extension “.

    Can you help me please?
    Thansks,
    Best
    Enrico

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Google Analyticator 6.3.4 doesn't work’ is closed to new replies.
Skip to toolbar